/*
 * This file is generated by jOOQ.
 */
package de.ship.clip.db;


import de.ship.clip.db.tables.TDisplaylabel;
import de.ship.clip.db.tables.TMenuitem;
import de.ship.clip.db.tables.TProfile;
import de.ship.clip.db.tables.TTranslation;


/**
 * Convenience access to all tables in config.
 */
@SuppressWarnings({ "all", "unchecked", "rawtypes" })
public class Tables {

    /**
     * The table <code>config.t_displaylabel</code>.
     */
    public static final TDisplaylabel T_DISPLAYLABEL = TDisplaylabel.T_DISPLAYLABEL;

    /**
     * The table <code>config.t_menuitem</code>.
     */
    public static final TMenuitem T_MENUITEM = TMenuitem.T_MENUITEM;

    /**
     * The table <code>config.t_profile</code>.
     */
    public static final TProfile T_PROFILE = TProfile.T_PROFILE;

    /**
     * The table <code>config.t_translation</code>.
     */
    public static final TTranslation T_TRANSLATION = TTranslation.T_TRANSLATION;
}
